.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.598400px;}
.ls8{letter-spacing:-0.961200px;}
.ls9{letter-spacing:-0.640800px;}
.ls1{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.003600px;}
.ls4{letter-spacing:0.000000px;}
.ls5{letter-spacing:1.594800px;}
.ls3{letter-spacing:2.480800px;}
.ls6{letter-spacing:3.544000px;}
.ls2{letter-spacing:4.252800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.795600px;}
.ws0{word-spacing:0.799200px;}
.ws3{word-spacing:1.237600px;}
.ws2{word-spacing:2.121600px;}
._0{margin-left:-3.532800px;}
._1{margin-left:-1.713600px;}
.fc2{color:rgb(179,22,28);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1d{bottom:47.645112px;}
.y5{bottom:156.732103px;}
.yf{bottom:156.735798px;}
.y33{bottom:156.736441px;}
.y4{bottom:177.618855px;}
.y13{bottom:177.621747px;}
.y32{bottom:177.623193px;}
.y31{bottom:198.509946px;}
.ye{bottom:198.532440px;}
.yd{bottom:219.419192px;}
.y30{bottom:240.284896px;}
.yc{bottom:240.305944px;}
.y3{bottom:261.168756px;}
.y12{bottom:261.171648px;}
.y2{bottom:282.055509px;}
.y11{bottom:282.058401px;}
.y2f{bottom:282.059847px;}
.y2e{bottom:302.946599px;}
.yb{bottom:302.967647px;}
.y2d{bottom:323.833351px;}
.ya{bottom:323.854399px;}
.y2c{bottom:344.720104px;}
.y9{bottom:344.741152px;}
.y2b{bottom:365.606856px;}
.y8{bottom:365.627904px;}
.y2a{bottom:386.493608px;}
.y7{bottom:386.514656px;}
.y29{bottom:407.380360px;}
.y6{bottom:407.401408px;}
.y1{bottom:428.267113px;}
.y10{bottom:428.270005px;}
.y28{bottom:451.305749px;}
.y26{bottom:487.784941px;}
.y27{bottom:490.195025px;}
.y24{bottom:510.279059px;}
.y25{bottom:512.689143px;}
.y22{bottom:532.773176px;}
.y23{bottom:535.183261px;}
.y20{bottom:555.267294px;}
.y21{bottom:557.677378px;}
.y1e{bottom:577.761412px;}
.y1f{bottom:580.171496px;}
.y1a{bottom:600.255529px;}
.y1b{bottom:602.665613px;}
.y18{bottom:622.749647px;}
.y19{bottom:625.159731px;}
.y16{bottom:645.244729px;}
.y17{bottom:647.653849px;}
.y15{bottom:692.642084px;}
.y14{bottom:1127.362759px;}
.y1c{bottom:1250.724356px;}
.h1{height:27.216000px;}
.h3{height:42.336000px;}
.h4{height:60.480000px;}
.h2{height:72.576000px;}
.h0{height:1352.860504px;}
.w1{width:955.975899px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:64.181502px;}
.x1a{left:69.080399px;}
.x1b{left:70.579150px;}
.x19{left:81.555798px;}
.x1c{left:134.120052px;}
.x3{left:233.909581px;}
.x2{left:243.868530px;}
.x1{left:246.916805px;}
.x4{left:250.293332px;}
.x6{left:269.039609px;}
.xa{left:301.572851px;}
.x9{left:306.153939px;}
.x7{left:311.591088px;}
.x8{left:320.221117px;}
.xf{left:321.229336px;}
.x5{left:327.992192px;}
.xe{left:331.188285px;}
.xc{left:333.370054px;}
.xb{left:335.203646px;}
.x10{left:337.613087px;}
.xd{left:366.607523px;}
.x13{left:406.942528px;}
.x12{left:416.901478px;}
.x11{left:419.949752px;}
.x14{left:423.326280px;}
.x18{left:482.678616px;}
.x16{left:520.516453px;}
.x17{left:538.734439px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.326427pt;}
.ls8{letter-spacing:-0.797649pt;}
.ls9{letter-spacing:-0.531766pt;}
.ls1{letter-spacing:-0.005975pt;}
.ls0{letter-spacing:-0.002987pt;}
.ls4{letter-spacing:0.000000pt;}
.ls5{letter-spacing:1.323439pt;}
.ls3{letter-spacing:2.058683pt;}
.ls6{letter-spacing:2.940976pt;}
.ls2{letter-spacing:3.529172pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.660226pt;}
.ws0{word-spacing:0.663213pt;}
.ws3{word-spacing:1.027018pt;}
.ws2{word-spacing:1.760603pt;}
._0{margin-left:-2.931682pt;}
._1{margin-left:-1.422025pt;}
.fs0{font-size:29.874477pt;}
.fs2{font-size:46.471409pt;}
.fs3{font-size:66.387727pt;}
.fs1{font-size:79.665272pt;}
.y0{bottom:0.000000pt;}
.y1d{bottom:39.538133pt;}
.y5{bottom:130.063600pt;}
.yf{bottom:130.066667pt;}
.y33{bottom:130.067200pt;}
.y4{bottom:147.396400pt;}
.y13{bottom:147.398800pt;}
.y32{bottom:147.400000pt;}
.y31{bottom:164.732800pt;}
.ye{bottom:164.751467pt;}
.yd{bottom:182.084267pt;}
.y30{bottom:199.399600pt;}
.yc{bottom:199.417067pt;}
.y3{bottom:216.730000pt;}
.y12{bottom:216.732400pt;}
.y2{bottom:234.062800pt;}
.y11{bottom:234.065200pt;}
.y2f{bottom:234.066400pt;}
.y2e{bottom:251.399200pt;}
.yb{bottom:251.416667pt;}
.y2d{bottom:268.732000pt;}
.ya{bottom:268.749467pt;}
.y2c{bottom:286.064800pt;}
.y9{bottom:286.082267pt;}
.y2b{bottom:303.397600pt;}
.y8{bottom:303.415067pt;}
.y2a{bottom:320.730400pt;}
.y7{bottom:320.747867pt;}
.y29{bottom:338.063200pt;}
.y6{bottom:338.080667pt;}
.y1{bottom:355.396000pt;}
.y10{bottom:355.398400pt;}
.y28{bottom:374.514533pt;}
.y26{bottom:404.786667pt;}
.y27{bottom:406.786667pt;}
.y24{bottom:423.453333pt;}
.y25{bottom:425.453333pt;}
.y22{bottom:442.120000pt;}
.y23{bottom:444.120000pt;}
.y20{bottom:460.786667pt;}
.y21{bottom:462.786667pt;}
.y1e{bottom:479.453333pt;}
.y1f{bottom:481.453333pt;}
.y1a{bottom:498.120000pt;}
.y1b{bottom:500.120000pt;}
.y18{bottom:516.786667pt;}
.y19{bottom:518.786667pt;}
.y16{bottom:535.454133pt;}
.y17{bottom:537.453333pt;}
.y15{bottom:574.786667pt;}
.y14{bottom:935.538133pt;}
.y1c{bottom:1037.909333pt;}
.h1{height:22.585105pt;}
.h3{height:35.132385pt;}
.h4{height:50.189121pt;}
.h2{height:60.226946pt;}
.h0{height:1122.666667pt;}
.w1{width:793.313333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x15{left:53.260800pt;}
.x1a{left:57.326133pt;}
.x1b{left:58.569867pt;}
.x19{left:67.678800pt;}
.x1c{left:111.299067pt;}
.x3{left:194.109067pt;}
.x2{left:202.373467pt;}
.x1{left:204.903067pt;}
.x4{left:207.705067pt;}
.x6{left:223.261600pt;}
.xa{left:250.259200pt;}
.x9{left:254.060800pt;}
.x7{left:258.572800pt;}
.x8{left:265.734400pt;}
.xf{left:266.571067pt;}
.x5{left:272.183200pt;}
.xe{left:274.835467pt;}
.xc{left:276.646000pt;}
.xb{left:278.167600pt;}
.x10{left:280.167067pt;}
.xd{left:304.228000pt;}
.x13{left:337.699867pt;}
.x12{left:345.964267pt;}
.x11{left:348.493867pt;}
.x14{left:351.295867pt;}
.x18{left:400.549200pt;}
.x16{left:431.948800pt;}
.x17{left:447.066933pt;}
}
